.rtl-text {
    display:block;text-align: right;width: 100%;
}
.rtl-text h2, h3, figcaption p {
    letter-spacing: normal !important;
    word-spacing: normal !important;
    text-transform: none !important;
}

@media screen and (min-width: 440px) {
    .hero-stats .stat {
        padding: 0 24px;
        border-left: 1px solid #fff;
        border-right: none;
        text-align: right;
    }
    .hero-stats .stat:last-child {
        padding-left: 0;
    }
    .hero-stats .stat:first-child {
        border: none;
        border-left: 1px solid #fff;
        padding-left: 24px;
        padding-right: 0;
    }
}
.navbar-brand:first-child {
    border-right: none !important;
    border-left: 1px solid #fff;
}
.btn {
    text-align: right;
}
.has-arrow {
    padding-left:50px !important;
    padding-right: 24px !important;
}
.has-arrow:hover i {
    transform: translate(-5px, -5px);
}
.has-arrow i {
    left:24px;
    right:auto;
    -webkit-mask: url(../img/union-l.svg) no-repeat center / contain;
    mask: url(../img/union-l.svg) no-repeat center / contain;
}
.lang {
    margin-right: 8px;
    margin-left: 0;
}
.nav-item .submenu {
    left:auto;
    right: 0;
}
button.swiper-navigation-button {
    transform: rotate(180deg);
}
.point i, .point img {
    margin-right: 0;
    margin-left: 24px;
}

.banner figure:after {
    -webkit-mask: url(../img/union-l.svg) no-repeat center / contain;
    mask: url(../img/union-l.svg) no-repeat center / contain;
    right: auto;
    left: 1.5rem;
}
footer ul:not(.social-links) {
    padding-right:16px;
}
.social-links li {
    margin-right: 0;
    margin-left: 10px;
}
.speaker-modal .speaker-image {
    left:auto;
    right:4px;
}
.speaker-modal .speaker-meta {
    padding-left:40px;
    padding-right: 86px;
}
.speaker-modal p {
    font-size:12px;
}
.f-button.is-close-button {
    left:8px;
    right:auto;
}
.speaker-modal .row {
    flex-direction: row-reverse;
}
@media screen and (min-width: 600px) {
    .speaker-modal .speaker-meta {
        padding-right: 0;
    }
}
@media screen and (min-width: 1280px) {
    .speaker-modal .f-button.is-close-button {
        left: 16px;
        right: auto;
    }
}
.agenda .card .tag span {
    right:-16px;
    left:auto;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.agenda .speaker>div {
    padding-left: 0;
    padding-right: 16px;
}
.agenda .date-time>span:first-child {
    margin-right: 0;
    margin-left: 16px;
    padding-right: 0;
    padding-left: 20px;
}
.agenda .date-time>span:first-child:after {
    right:auto;
    left:0;
}
.program-block .days ul li {
    margin-right: 0;
    margin-left: 40px;
}
.program-block .days ul li:last-child {
    margin-left: 0;
}
hr:after {
    right:auto;
    left:0;
}
.announcements-block .announcement .btn, .insight-block .content .btn {
    padding-right:16px;
    padding-left:50px;
}
.tag-holder .tag {
    right:0;
    left:auto;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-left:32px;
    padding-right: 0;
}
.tag-holder .tag:after {
    left:100%;
    right:auto;
}
.accordion-item h4 a {
    padding-right: 0;
    padding-left:16px;
}
.accordion-item h4 a:after {
    left:0;
    right:auto;
}
.accordion-item.active h4 a:after {
    transform: rotate(90deg);
    right:auto;
}